/*html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 font-size: 100%;
 font: inherit;
 vertical-align: baseline;
}*/
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	border: none;
}
/* ---------------------------------------------------------------------- */
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding:0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:810px;
	background-color: #ffffff;
}
#container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 1060px;
	_width: 1000px;
	height:auto;
	margin: 0 auto;
	text-align:left;
}
#container2 {
	font-family: Arial, Helvetica, sans-serif;
	background: transparent url(images/whiteBkgd.png);
	background-repeat:no-repeat;
	font-size: 14px;
	width: 1300px;
	height:362px;
	margin: 0 auto;
	text-align:left;
}
#window {
	width:100%;
	background: transparent url(images/window.jpg);
	background-repeat:repeat-x;
	height:345px;
	margin-top:-10px;
}
#navigation {
	position: relative;
	float:right;
	width:800px;
	padding:5px 0 0 0;
	margin-left:0;
	margin-top:-78px;
 	*margin-top:-62px;
	z-index:2;
}
navigation ul {
	list-style: none;
	margin: 30px 0 0 0px;
	padding: 0;
}
#navigation li {
	display:inline;
	margin:0;
	padding:0;
	float: left;
}
#navigation li a {
	display: block;
	height: 50px;
	background-position: 0 -40px;
}
#navigation li a span {
	margin: 0 0 0 -100000px;
	position:absolute;
	visibility:hidden;
}
#nav_home a {
	background:url(images/homeNav.png) top left no-repeat;
	width:77px;
}
#nav_about a {
	background:url(images/aboutNav.png) top left no-repeat;
	width:80px;
}
#nav_news a {
	background:url(images/newsNav.png) top left no-repeat;
	width:80px;
}
#nav_technologies a {
	background:url(images/techNav.png) top left no-repeat;
	width:126px;
}
#nav_partners a {
	background:url(images/partnerNav.png) top left no-repeat;
	width:108px;
}
#nav_references a {
	background:url(images/refNav.png) top left no-repeat;
	width:202px;
}
#nav_contact a {
	background:url(images/contactNav.png) top left no-repeat;
	width:87px;
}
#navigation li.current a {
	background-position: 0 -98px;
}
#navigation a:hover {
	background-position: 0 0px;
}
#navigation li.right a, #navigation li a.left {
	background-position: 0 -40px;
}
#navigation li.right a:hover, #navigation li.current a.left {
	background-position: 0 -98px;
}
.hidden {
	display:none;
}
.unhidden {
	display:block;
}

/* ------------------ REVOLVE ------------------*/
#weHelp {
	width:615px;
	height:250px;
	background-repeat:no-repeat;
	margin-top:36px;
	/**+margin-top:35px;*/
	float:left;
}
.fadein { position:relative; width:540px; height:100px; margin-top: 15px; margin-left: 15px;}
.fadein img { position:absolute; left:0; top:0; }
#video {
	float:right;
	background-color: #ffffff;
	width:376px;
	height:218px;
	margin-top:45px;
	/**+margin-top:35px;*/
	padding:0px;
	margin-right:120px;
	border: 5px #ffffff solid;
}
#header {
	height: 162px;
	width:1100px;
	_width: 1100px;
	margin:-162px auto;
}
#headerContainer {
	width:100%;
	height:164px;
}
#rightMenu {
	background: transparent url(images/rightMenu.png);
	background-repeat:repeat-x;
	height:164px;
	width:100%;
}
#navBand {
	background-image:url(images/menuBkgd.png);
	position:relative;
	height:109px;
	background-repeat:repeat-x;
}
#navOutsideBand {
	background-image:url(images/menuBkgd.png);
	position:relative;
	margin-left:100px;
	height:109px;
	margin-top:0px;
	margin-left:900px;
	background-repeat:repeat;
}
#bottom {
	width:100%;
	background: transparent url(images/bottomBkgd.jpg);
	background-repeat:repeat-x;
	height:580px;
	margin-top:-30px;
}
#whatWhoWhy {
	width:1000px;
	_width:1010px;
	height:170px;
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
}
#wText {
	margin:-20px 0 0 0;
}
#wText ul {
	margin-left:-40px;
}
#wText ul li {
	color:#000000;
}
#what {
	float:left;
	width:340px;
	text-align:left;
	margin-top:15px;
}
#who {
	float:left;
	width:340px;
	text-align:left;
	margin-top:15px;
}
#why {
	float:left;
	width:320px;
	text-align:left;
	margin-top:15px;
}
#featured {
	width:1000px;
	_width:1100px;
	height:300px;
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
}
#tempContainer {
	padding-top:100px;
	padding-left:350px;
	margin:0 auto;
	text-align:left;
}
#orderNow {
	display: block;
	float:right;
	width: 100px;
	height: 27px;
	background: url("images/orderNow.png") no-repeat 0 0;
}
#orderNow:hover {
	background-position: 0 -24px;
}
#orderNow span {
	display: none;
}
#returnTop {
	display: block;
	float:right;
	width: 100px;
	height: 22px;
	background: url("images/returnTop.png") no-repeat 0 0;
	background-repeat:no-repeat;
}
#returnTop:hover {
	background-position: 0 -23px;
}
#returnTop span {
	display: none;
}
#comingSoon {
	text-align:left;
	color:#605e5e;
	font-weight:bold;
	margin-bottom:0px;
	font-size:22px;
	text-transform:uppercase;
}
#comingSoon2 {
	text-align:left;
	color:#2897d3;
	;
	font-weight:bold;
	margin-bottom:0px;
	font-size:22px;
	text-transform:uppercase;
}
#energySaving {
	float: left;
	width:292px;
	padding: 40px 0 0 0;
}
#govEnergy {
	float: left;
	_float: right;
	width:292px;
	padding: 42px 0 0 0;
}
#govEnergy a {
	background: transparent url(images/govEnergy.png);
	display: block;
	height: 243px;
	outline: 0;
	width: 292px;
}
#energySaving a {
	background: transparent url(images/energySaving.png);
	display: block;
	height: 243px;
	outline: 0;
	width: 292px;
}
#energySaving img {
	left: -9999em;
	position: absolute;
	visibility: hidden;
}
#featuredProduct {
	float: left;
	_float: right;
	width:292px;
	padding: 40px 0 0 50px;
	_padding: 40px 20px 0 20px;
}
#featuredProduct a {
	background: transparent url(images/featuredProduct.png);
	display: block;
	height: 243px;
	outline: 0;
	width: 291px;
}
#featuredProduct img {
	left: -9999em;
	position: absolute;
	visibility: hidden;
}
#newsRoom {
	position: relative;
	float: left;
	width: 287px;
	height: 243px;
	padding: 40px 0 0 50px;
	z-index: 1;
}
#newsRoomInside {
	background: transparent url(images/newsRoom.png) no-repeat;
	display: block;
	height: 243px;
	text-align: left;
	position: relative;
	width: 260px;
	z-index: 1;
	text-decoration: none;
	line-height: 1.1em;
	font-size: 0.80em;
	float: none;
	padding: 65px 0px 10px 26px;
}
.newsArticlesListImage {
	position: relative;
	top: -32px;
	left: 115px;
	width: 150px;
	z-index: 100;
}
.newsArticlesListImage a {
	outline: none;
}
/* .newsArticlesList {
	top: 65px;
	left: 26px;
	width: 230px;
	z-index: 100;
	outline: none;
} */
#newsRoomInside a {
	color:#2897d3;
	font-size: 0.9em;
	text-decoration: none;
}
#newsRoomInside a:hover {
	color: #000;
}
#newsRoomInside a.newsTitle {
	color:#666;
	font-size: 1.0em;
	font-weight: normal;
}
#newsRoomInside a:hover.newsTitle {
	color:#000;
}
/* #newsRoom img {
	position: relative;
	left: -9999em;
	position: absolute;
	visibility: hidden;
	z-index: 1; 
} */
.newsForMore {
	position: relative;
	top: 0px;
	left: 0px;
	/* background: transparent url(images/newsRoomForMore.png); */
	height: 79px;
	width: 14px;
	z-index: 100;
}
#savingTip {
	float: left;
	_float:right;
	width:287px;
	padding: 40px 0 0 50px;
}
#savingTip a {
	background: transparent url(images/savingTip.png);
	display: block;
	height: 243px;
	outline: 0;
	width: 287px;
}
#savingTip img {
	left: -9999em;
	position: absolute;
	visibility: hidden;
}
#siteLogo {
	float: left;
	width:257px;
	padding: 25px 0 0 0;
}
#siteLogo a {
	background: transparent url(images/ipas-logo.jpg);
	display: block;
	height: 115px;
	outline: 0;
	width: 343px;
}
#siteLogo img, #siteName, #siteTagline {
	left: -9999em;
	position: absolute;
	visibility: hidden;
}
#siteLogo2 {
	float: left;
	width:360px;
	padding: 10px 0 0 0;
	_padding: 10px 0 0 40px;
}
#siteLogo2 a {
	background: transparent url(images/logo.png);
	display: block;
	height: 138px;
	outline: 0;
	width: 360px;
}
#siteLogo2 img {
	left: -9999em;
	position: absolute;
	visibility: hidden;
}
#atmos {
	background: transparent url(images/atmos.jpg);
	float:left;
	margin:0;
	width:556px;
	height:162px;
}
#atmosInterior {
	background: transparent url(images/atmosInterior.png);
	float:right;
	margin:-2px 0 0 0;
	_margin:-2px 50px 0 0;
	width:700px;
	height:153px;
}
#mainInterior {
	width:100%;
	background: transparent url(images/interiorBackground.jpg);
	background-repeat:repeat-x;
	min-height:839px;
	height:auto !important;
	height:839px;
	background-color:#ffffff;
	margin-top:-20px;
}
.menu_list {
	width: 200px;
}
.menu_head {
	padding: 5px 10px 5px 25px;
	color:#77787a;
	font-size:14px;
	cursor: pointer;
	position: relative;
	margin:1px;
	font-weight:bold;
	background: url(images/left.png) center right no-repeat;
}
.menu_body {
	display:none;
}
.menu_body a {
	display:block;
	color:#77787a;
	background:#e9f5f8;
	padding-left:35px;
	padding-top:20px;
	font-weight:bold;
	text-decoration:none;
}
.menu_body a#subMenu {
	display:block;
	color:#284c88;
	background:#e9f5f8;
	padding-left:45px;
	padding-bottom:0px;
	padding-top:3px;
	font-weight:normal;
	text-decoration:underline;
}
.menu_body a:hover {
	color: #000000;
	text-decoration:underline;
}
#mainContent {
	width:530px;
	margin-left:350px;
	padding-top:155px;
}
.mainContent {
	width:1000px;
	margin: 0px;
	padding: 0px;
	margin-left:350px;
}
#liveStats {
	padding: 0px;
	margin: 0px;
	height: 550px;
        overflow: hidden;
}
#inside {
	margin: 20px 0 0 10px;
    -moz-transform: scale(0.80, 0.80); 
    -webkit-transform: scale(0.80, 0.80); 
    -o-transform: scale(0.80, 0.80);
    -ms-transform: scale(0.80, 0.80);
    transform: scale(0.80, 0.80); 
    -moz-transform-origin: top left;
    -webkit-transform-origin: top left;
    -o-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
    border: solid #ccc 5px;
    overflow-y: visible;
}
#mainContent ul li. .mainContent ul li {
	margin-left: 10px;
	margin-bottom: 10px;
}
.mainText {
}
.mainText ul li {
	line-height: 22px;
}
#mainContent ul.productList li {
	margin-left: -20px;
	margin-bottom: 10px;
}
ul.linkColour li {
	margin-left: 10px;
	margin-bottom: 10px;
}
#products {
	width:550px;
	margin-bottom:20px;
}
#productsLeft {
	width:330px;
	float:left;
	padding-left:10px;
	margin-bottom:30px;
}
#productsRight {
	width:200px;
	float:right;
	padding-left:10px;
	text-align:right;
	margin-top:20px;
}
#products p {
	font-family: Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:14px;
	margin-left:3px;
	margin-top:5px;
	margin-bottom:5px;
}
#productTextContain {
	width:330px;
}
#productText {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	color:#2a9ddc;
	font-size:14px;
	margin-left:5px;
	width:145px;
	font-weight:bold;
}
#productText2 {
	font-family: Arial, Helvetica, sans-serif;
	float:right;
	text-align:left;
	color:#666666;
	font-size:14px;
	margin-left:0px;
	width:180px;
	font-weight:bold;
}
#homeButton {
	float: left;
	width:89px;
	margin:-5px 0 0 95px;
	padding: 0px;
}
#homeButton a {
	background: transparent url(images/homeLg.png);
	display: block;
	height: 167px;
	margin-top:0px;
	outline: 0;
	width: 89px;
}
#homeButton img {
	left: -9999em;
	position:absolute;
	visibility: hidden;
}
h2 {
	text-align:left;
	color:#2897d3;
	font-size:18px;
}
h3 {
	text-align:left;
	color:#666666;
	font-size:16px;
	margin-left:20px;
	line-height: 20px;
}
h4 {
	text-align:left;
	color:#605e5e;
	font-weight:bold;
	margin-bottom:0px;
	font-size:14px;
	text-transform:uppercase;
}
#bottomHeader {
	text-align:left;
	color:#2897d3;
	font-size:14px;
	font-weight:bold;
}
#refContent {
	width:970px;
	margin-left:0px;
	padding-left:0px;
	padding-top:140px;
}
#refHeader {
	font:Helvetica, Arial, Verdana;
	padding-top:0px;
	margin-left:16px;
	padding-left:0;
	text-align:left;
	color:#5a5a5a;
	font-size:14px;
	font-weight:bold;
}
#blueHeader {
	font:Arial, Helvetica, sans-serif;
	padding-top:140px;
	text-align:left;
	color:#2897d3;
	font-size:14px;
	font-weight:bold;
}
.blueHeader {
	font:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#2897d3 !important;
	font-size:14px;
	font-weight:bold;
	text-decoration: underline;
}
.blueHeader a:hover, .blueHeader a:visited, .blueHeader a:visited:hover {
	color:#333 !important;
	text-decoration: none;
}
.blueHeader2 {
	font:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#333 !important;
	font-size:14px;
	font-weight:bold;
	text-decoration: underline !important;
}
.blueHeader2 a:hover, .blueHeader2 a:visited, .blueHeader2 a:visited:hover {
	color:#666666 !important;
}
#refText {
	font:Helvetica, Arial, Verdana;
	text-align:left;
	color:#5a5a5a;
	font-size:14px;
	line-height:2em;
	margin-left:75px;
	margin-right:75px;
}
#refText a {
	color: #666;
	text-decoration: none;
}
#refText a:hover {
	color:#333;
}
#refAuthor {
	color:#464444;
	font-size:14px;
	font-style:italic;
	text-align:right;
	font-weight:bold;
}
#refAuthor a {
	color:#000000;
	text-decoration:none;
}
#refAuthor a:visited {
	color:#000000;
	text-decoration:none;
}
#refAuthor a:active {
	color:#000000;
	text-decoration:none;
}
#refAuthor a:hover {
	color:#000000;
	text-decoration:underline;
}
#refArt {
	text-align:right;
	color:#909292;
	font-size:12px;
	text-align:right;
	font-weight:bold;
}
#refArt a {
	text-align:right;
	color:#909292;
	font-size:12px;
	text-align:right;
	font-weight:bold;
	text-decoration:none;
}
#refArt a:visited {
	text-align:right;
	color:#909292;
	font-size:12px;
	text-align:right;
	font-weight:bold;
	text-decoration:none;
}
#refArt a:active {
	text-align:right;
	color:#909292;
	font-size:12px;
	text-align:right;
	font-weight:bold;
	text-decoration:none;
}
#refArt a:hover {
	text-align:right;
	color:#909292;
	font-size:12px;
	text-align:right;
	font-weight:bold;
	text-decoration:underline;
}
ol.alpha {
	list-style-type:lower-alpha;
	font:Helvetica, Arial, Verdana;
	text-align:left;
	color:#5a5a5a;
	font-size:14px;
	line-height:2em;
	margin-left:75px;
	margin-right:75px;
}
ol.num {
	font:Helvetica, Arial, Verdana;
	text-align:left;
	color:#5a5a5a;
	font-size:14px;
	line-height:2em;
	margin-left:75px;
	margin-right:75px;
}
p {
	text-align:left;
	color:#666666;
	font-size:14px;
	/*margin-left:20px;*/
	line-height: 22px;
}
li a, td a, p a {
	color:#02070e;
	text-decoration:underline;
}
li a:visited, td a:visited, p a:visited {
	color:#02070e;
	text-decoration:underline;
}
li a:active, td a:active, p a:active {
	color:#02070e;
	text-decoration:underline;
}
li a:hover, td a:hover, p a:hover {
	color:#083471;
	text-decoration:underline;
}
li {
	text-align:left;
	color:#666666;
	font-size:14px;
	margin-left:20px;
}
.glossymenu {
	margin: 5px 0;
	padding: 0;
	width: 210px; /*width of menu*/
	border-bottom-width: 0;
}
.glossymenu a.menuitem {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bolder;
	color:#77787a;
	font-size:14px;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: 140px;
	height:24px;
	padding: 4px 0;
	padding-left: 10px;
	margin-left:30px;
	margin-top:10px;
	margin-bottom:20px;
	text-decoration: none;
	text-transform:uppercase;
	background: transparent url(images/left2.png);
	background-repeat:no-repeat;
}
.glossymenu a.menuitem:visited, .glossymenu .menuitem:active {
	color:#77787a;
	font-weight:bolder;
}
.glossymenu a.menuitem .statusicon { /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 5px;
	right: 5px;
	border: none;
}
.glossymenu a.menuitem:hover {
	color:#000000;
}
.glossymenu div.submenu { /*DIV that contains each sub menu*/
}
.glossymenu div.submenu ul { /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-top:-30px;
}
.glossymenu div.submenu ul li {
}
.glossymenu div.submenu ul li a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#77787a;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 35px;
	padding-top: 15px;
	padding-bottom:15px;
}
.glossymenu div.submenu ul ul#superSubMenu {
	margin-top:-15px;
	margin-left:10px;
	width:250px;
}
.glossymenu div.submenu ul ul#superSubMenu li a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#284c88;
	text-decoration: underline;
	padding: 2px 0;
	padding-left: 35px;
	padding-top: 5px;
}
.glossymenu div.submenu ul ul#superSubMenu li a:hover {
	color:#000000;
	text-decoration:underline;
}
.glossymenu div.submenu ul li a:hover {
	color:#000000;
}
#sideMenu {
	float:left;
	background: transparent url(images/leftMenu.png);
	margin-top:110px;
	width: 293px;
	height:700px;
}
#sideMenuShort {
	float:left;
	background: transparent url(images/leftMenuShort.png);
	margin-top:110px;
	width: 293px;
	height:326px;
}
#menuContainer {
	float:left;
	margin-top:40px;
	margin-left:30px;
}
#contactForm {
	float:left;
	width:662px;
	height:594px;
	margin-top:100px;
 *+margin-top:125px;
	padding-left:0px;
	margin-right:0px;
	padding-right:0px;
	padding-top:80px;
	background: transparent url(images/contactUs.png);
	background-repeat:no-repeat;
}
#contactFormSubmit {
	float:left;
	width:662px;
	height:594px;
	margin-top:100px;
	padding-left:35px;
	margin-right:0px;
	padding-right:0px;
	padding-top:100px;
	background: transparent url(images/contactUs.png);
	background-repeat:no-repeat;
}
#formContent {
	width:600px;
	height:150px;
	margin-top:10px;
 *+padding-top:15px;
}
#leftForm {
	width:160px;
	height:150px;
	float:left;
}
#leftForm p {
	text-align:right;
	line-height:22px;
	line-height /*\**/:20px\9;
	color:#050505;
        margin-right: 10px;
}
#rightForm {
	width:440px;
	height:150px;
	float:right;
	text-align:left;
}
#formContent2 {
	width:600px;
	height:130px;
	margin-top:10px;
 *+margin-top:5px;
}
#leftForm2 {
	width:240px;
	height:130px;
	float:left;
}
#leftForm2 p {
	text-align:right;
	line-height:1.6em;
	color:#050505;
}
#rightForm2 {
	width:350px;
	height:130px;
	float:right;
	text-align:left;
	margin-left:0px;
}
#formContent3 {
	width:600px;
	height:110px;
	margin-top:0px;
 *+margin-top:-5px;
}
#leftForm3 {
	width:160px;
	height:110px;
	float:left;
}
#leftForm3 p {
	text-align:right;
	line-height:1.6em;
	color:#050505;
}
#rightForm3 {
	width:420px;
	height:110px;
	float:right;
	text-align:left;
}
#formContent4 {
	width:600px;
	height:30px;
	margin-top:0px;
 *+margin-top:5px;
}
#leftForm4 {
	width:160px;
	height:30px;
	float:left;
}
#leftForm4 p {
	text-align:right;
	line-height:1.6em;
	color:#050505;
}
#rightForm4 {
	width:440px;
	height:30px;
	float:right;
	text-align:left;
}
#contactContent {
	color:#050505;
}
#contactContent2 {
	color:#878787;
}
#map {
	float:right;
	width:325px;
	height:443px;
	margin-top:100px;
 *+margin-top:125px;
}
#socialMedia {
	width:111px;
	float:right;
	margin-right:25px;
	height:40px;
}
#like {
	width:325px;
	margin-top:20px;
	margin-right:-40px;
	float:right;
	height:120px;
}
#mapGraphic {
	float:right;
}
#phone {
	float:right;
}
#footBottom {
	float:left;
	width:100%;
	background: transparent url(images/footerBkgd.jpg);
	background-repeat:repeat-x;
	height:94px;
}
.clear {
	clear: both;
}
#footer {
	margin:55px auto 0px auto;
	width:540px;
	height:3px;
	padding: 0;
}
#footer ul {

	list-style: none;
    position: relative;
	margin: auto;
	padding:0;
    text-align: center;
	/*float:left;
	list-style: none;
	margin: 0px;
	padding:0;*/
}
#footer li {
	display:inline block;
	padding:0;
}
#footer li a {
	display:block;
	float:left;
	height:28px;
	width:425px;
	background-position:0 -28px
}
#footer li a:hover {
	background-position: 0 -1px;
}
#footer li a span {
	left: -9999em;
	position:absolute;
	visibility:hidden;
}
/*Individual Links*/
#footer li#footerHome a {
	width: 46px;
	background-image:url(images/homeF.png);
}
#footer li#footerAbout a {
	width: 53px;
	background-image:url(images/aboutF.png);
}
#footer li#footerNews a {
	width: 49px;
	background-image:url(images/newsF.png);
}
#footer li#footerTechnologies a {
	width: 102px;
	background-image:url(images/technologiesF.png);
}
#footer li#footerPartners a {
	width: 75px;
	background-image:url(images/partnersF.png);
}
#footer li#footerReferences a {
	width: 88px;
	background-image:url(images/referencesF.png);
}
#footer li#footerContact a {
	width: 61px;
	background-image:url(images/contactF.png);
}
#footer2 {
	margin: 40px auto 0px auto;
	width:530px;
	height:28px;
	padding: 0;
}
#footer2 ul {
	list-style: none;
        position: relative;
	margin: auto;
	padding:0;
        text-align: center;
}
#footer2 li {
	display: inline block;
	padding:0;
}
#footer2 li a {
	display:block;
	float:left;
	height:28px;
	width:530px;
	background-position:0 -28px
}
#footer2 li a:hover {
	background-position: 0 -1px;
}
#footer2 li a span {
	left: -9999em;
	position:absolute;
	visibility:hidden;
}
/*Individual Links*/
#footer2 li#footerHome a {
	width: 46px;
	background-image:url(images/homeF.png);
}
#footer2 li#footerAbout a {
	width: 53px;
	background-image:url(images/aboutF.png);
}
#footer2 li#footerNews a {
	width: 49px;
	background-image:url(images/newsF.png);
}
#footer2 li#footerTechnologies a {
	width: 102px;
	background-image:url(images/technologiesF.png);
}
#footer2 li#footerPartners a {
	width: 75px;
	background-image:url(images/partnersF.png);
}
#footer2 li#footerReferences a {
	width: 88px;
	background-image:url(images/referencesF.png);
}
#footer2 li#footerContact a {
	width: 61px;
	background-image:url(images/contactF.png);
}
/*Technologies Logos*/

.advantixLogo {
	padding: 10px 40px 20px 10px;
}
.atmosLogo {
	padding: 0px 0px 20px 0;
}
.bribecLogo {
	padding: 60px 40px 20px 0;
	margin-left: -20px;
}
.efinityLogo {
	padding: 30px 0px 20px 0;
}
.eatsLogo {
	padding: 20px 0px 0px 0;
}
.isLogo {
	padding: 45px 0px 0px 9px;
}
.larsLogo {
	padding: 45px 0px 0px 75px;
}
/*Partners Logos*/
.advantixLogoPartner {
	padding: 50px 20px 0px 0px;
}
.atmosLogoPartner {
	padding: 50px 0px 0px 0;
}
.efinityLogoPartner {
	padding: 0px 0px 0px 0;
}
/*Columns*/
#partnerLogo {
	position: relative;
	float: left;
	width: 300px;
	margin-left: 50px;
}
#partnerDesc {
	position: relative;
	float: left;
	width: 550px;
	line-height: 1.5em;
	color: #666;
}
.mainText {
	width: 600px;
}
#mainContentServices {
	width: 750px;
}
#mainContentServices ul {
	list-style: circle;
}
#enginLeftColumn {
	float: left;
	width: 200px;
	margin-right: 40px;
	display: inline;
}
#enginLeftColumn .italicHeader {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	color: #999;
	font-style: italic;
	font-weight: bold;
	line-height: 1.3em;
}
#enginRightColumn {
	float: left;
	width: 450px;
	line-height: 1.5em;
	color: #666;
	display: inline;
}
#enginRightColumn .italicHeader2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	color: #000;
	font-style: italic;
	font-weight: bold;
	line-height: 1.4em;
}
#enginRightColumn .italicSubHeader2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.1em;
	color: #000;
	font-style: italic;
	font-weight: bold;
	line-height: 1.2em;
}
#mainContentAbout {
	width:970px;
	margin-left:0px;
	padding-left:0px;
	padding-top:140px;
}
#mainContentAbout ul {
	list-style: circle;
}
#leftColumn {
	float: left;
	width: 200px;
	margin-right: 100px;
	display: inline;
}
#leftColumn .italicHeader3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.5em;
	color: #999;
	font-style: italic;
	font-weight: bold;
	line-height: 1.3em;
}
#leftColumn .italicPara {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-style: italic;
	line-height: 1.1em;
}
#rightColumn {
	float: left;
	width: 550px;
	line-height: 1.5em;
	color: #666;
	display: inline;
}
#rightColumn .italicHeader4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em;
	color: #000;
	font-style: italic;
	font-weight: bold;
	line-height: 1.4em;
}